.container-canvas 
{
	position: relative;

	width: 80vw;

	margin: 1rem auto;
	padding: 1rem;

	/* Theme */
	border: none;
}

#word-cloud
{
	display: block;
	width: 100%;
	height: 500px;
}

.wrd 
{
	padding: 0;
	margin: 0;
	text-indent: 0;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: 1px;
}